Subject: Fwd: David Your Cart's About To Expire!
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Mon, 26 Oct 2020 09:45:24 +0800

Handled over the chat

Kae

---------- Forwarded message ---------
From: David Runham <[email-masked]>
Date: Mon, Oct 26, 2020 at 6:16 AM
Subject: Re: David Your Cart's About To Expire!
To: Dr. Sam Robbins <[email-masked]>

Sam,
Tried to order on numerous occasions and almost always seems to be a
problem. You email with special discounts then when you go to cart the
price changes or you can’t use the discount . Now I like your products but
last chance saloon
Spoke to your guy Kae on customer service several times  and the issue is
never resolved.
I will leave this with you
Many thanks
David
On Tue, 20 Oct 2020 at 22:59, Dr. Sam Robbins <[email-masked]> wrote:

> *Hey David,*
>
> I noticed you added *our health fitness & longevity supplements* to your
> cart but didn't check out.
>
> I'm committed to doing everything I can to help you out. Whether you have
> a question about the products, an ingredient, or need a recommendation, I'd
> love to hear from you.
>
> Shoot me an email!
> <https://trk.klclick1.com/ls/click?upn=2qGQnp90DUfFHNDsBZuD1Ct9ZphNDLuN4JCLTZyT6rF12PIvWNg0u4prOTAgKZUfLbyJHOvEkNCWRf-2FFkuoPrhWZkknZ2B-2FBAJaygyDNCI97sEJqfVkQQ4UH1092iUJY5YN2rOWHuAZLNK9z1hC51pvIfYSMpaF-2BQ5-2BaxEMZsruxwhiJX465x2ow7RQq-2BpqEJ3ogZjD7VA8JyhrY-2FSndACTSBX66hRM3xKwTGmk2ca9wp3nvuckUWFSu47CIiC3xj5zfS55gUTCpPdZ3Ph6tZIRS5Pjwobm8-2BJzL4gs-2Fgefe2jH1zSkhgi4YmSXGburjITS5mx9F9gaBhfuDHhqoiDtoP3y6Ry3ZhDCgfCwxvffPl5NTg0aK7YJbvHZyVy-2Flom60lq1hL0Xiro0I5fbs7sKaeG2mclM-2F5v7X6kj1KkauGRHU4O5KgYpMTr3ePDAJ4g-2FOxjhA5yZmADKOxwj8bVme3WmnamtXAmgtHVCYP30sh6UmloqLU6B2FDnSmjan9Uor_li5qIWncLhGzlj26247-2BFoL9LM-2BxzPKlWth02IwvRz4pNOUwhstcjOA9bUp1bsHN0ocBbMgb-2BHuVswNGB-2B-2FUSNQVd2NZ5rDufBsSQlm-2BwdfQUuTvLq6ObjCnKGgdsC9m4TOHUieKOqcmklyDjnHkb3sxoKuSeMLwzLm-2BWpaz9mfXjfXh7mhtjp1fqOk8cwIwr97uAelPt7jCJXw5jwWWsCJgeYDu-2FSnMg-2BkjdiAUAMfUL0-2FdQ-2BtfD8LUHCm9ETpkM71rt4EMkW5CojKhaaIzecUvGzFvcN73IapxL25dJzUEvrNy5tv09K-2FUl9xi5lrL9pcSSn0WLMs6mCBNsqRftMgGBrc0fed2S8hp7lZnr7v1-2BMAoDsBZgTap325A8Vy3d-2BsUWRlcXTmlxZK2gXcGFQ-3D-3D>
> GO BACK TO CART >>
>
> Quantity: 3 — Total: $49.97
>
> Quantity: 3 — Total: $49.97
> Buy Now (Discounts Expire This Friday)
>
> Finish your order now, while it's fresh on your mind,
> *before you miss this Friday's special discounts!  *
>
> *Full money back guarantee + $100 for your trouble*
>
> SATISFACTION GUARANTEED
>
> *I'm so confident in the effectiveness of my products that if, after 30
> days, you're not satisfied, YOU'LL RECEIVE A FULL REFUND + $100.00 CASH
> BACK, JUST FOR YOUR TROUBLE!*
> Make Your Health A Priority—ORDER TODAY!
> No longer want to receive these emails? Unsubscribe
> <https://trk.klclick1.com/ls/click?upn=1XwpgMRWsssagZKeO89FmVLRUDiuQM9IpaaD6xmTcnA8h85vzN2Kbupzu3m-2BwOBFJBApsMrkEP9sF3GkBL-2BQSZ52YyqpNtcXbOSvc9tl7y1Vfr-2BOUXYtrokVBL6xUekfETGoxSMwYuyo9Eza6S6eLkk7kHXP67VRgqxt5CdOVJLCNjLvmHDDoh21yKA4YrFeiBKM_li5qIWncLhGzlj26247-2BFoL9LM-2BxzPKlWth02IwvRz4pNOUwhstcjOA9bUp1bsHN0ocBbMgb-2BHuVswNGB-2B-2FUSNQVd2NZ5rDufBsSQlm-2BwdfQUuTvLq6ObjCnKGgdsC9m4TOHUieKOqcmklyDjnHkb3sxoKuSeMLwzLm-2BWpaz9mfXjfXh7mhtjp1fqOk8cwIwr97uAelPt7jCJXw5jwWWsOQmSKYcXCy-2Bhavjyg9xOBxg1dAsjaLutdxj1NIPJEJ3vegfNDfsOFMYEmP1pCmdRhJOEOZIIInKO7ZvNrsuVsB6PDgN8ohIjSkAdgG3ccfp3fsk20u0TiWzWat-2BC7znTCeurVemkILfBFLeH6-2FXxh-2FYULE5URams0KZN0E4pUViET3snzYSI-2BMBHM8f51JiIg-3D-3D>
> .
> Health Media 3635 s fort apache rd las vegas, NV 89147
> <https://www.google.com/maps/search/3635+s+fort+apache+rd+las+vegas,+NV+89147?entry=gmail&source=g>
> ‌
>